import { c as clearAdminSession } from '../../../chunks/adminAuth_CY4OwU1a.mjs';
export { renderers } from '../../../renderers.mjs';

const POST = async (context) => {
  clearAdminSession(context);
  return context.redirect("/admin/login/", 302);
};

const _page = /*#__PURE__*/Object.freeze(/*#__PURE__*/Object.defineProperty({
  __proto__: null,
  POST
}, Symbol.toStringTag, { value: 'Module' }));

const page = () => _page;

export { page };
